$govuk-images-path: "../images/";
$govuk-fonts-path: "/assets/fonts/";

@import "node_modules/govuk-frontend/dist/govuk/all";

@import "session-dialog";

.delete-dependant-link {
  margin-left: 45px;
  font-size: 1.1875rem;
}

.govuk-banner--success {
  border-color: #00703c;
  color: #00703c;
}

.govuk-banner {
  border: 5px solid #1d70b8;
  font-size: 0;
  margin-bottom: 30px;
  padding: 10px;
}

.govuk-banner__icon {
  display: inline-block;
}

.govuk-banner__message {
  font-family: "GDS Transport", Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.25;
  color: #0b0c0c;
  display: block;
  overflow: hidden;
  display: inline-block;
  margin-left: 10px;
}

.govuk-banner__assistive {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  clip-path: inset(50%) !important;
  border: 0 !important;
  white-space: nowrap !important;
}

.cookie-table-holder>table>tbody>tr>td:first-child {
  font-weight: bold;
}

.js-enabled #global-cookie-message {
  display: none;
}

.claim-email-dialog-div {
  display: none;
}

.govuk-banner--success:focus {
  outline: 3px solid #ffdd00;
}

.govuk-date-input {
  font-size: 0;
  display: flex;
}

@media screen {
  .govuk-template {
    overflow-x: hidden;
  }
}

.break-word{
  word-wrap: break-word;
}

.govuk-footer__inline-list-item{
  margin-right:20px;
  margin-bottom:10px;
}
.govuk-phase-banner__text , .govuk-footer__licence-description{
  line-height:20px;
}
.cookie-table-holder>table {
  table-layout: fixed;
  width: 100%;
  word-wrap: break-word;
}